
Synnefo - Bug # 1888

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 01/19/2012 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Conflict responses should not raise exception

Description

A 409 Conflict reply should not raise an exception (and print a traceback).

Associated revisions

Revision 08de868d - 01/20/2012 08:04 pm - Antony Chazapis

Print exception traceback only when it is an "Internal Server Error" and in debug or test mode.

Fixes #1888

Revision 08de868d - 01/20/2012 08:04 pm - Antony Chazapis 

Print exception traceback only when it is an "Internal Server Error" and in debug or test mode.

Fixes #1888

History

#1 - 01/20/2012 08:05 pm - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"08de868d2cf0b4bd6265e1e7c285968001d7d44e".

#2 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.8.3)

#3 - 02/08/2013 07:01 pm - Vangelis Koukis

- Category set to Pithos
